@charset "utf-8";

/* ==========================================
カスタマイズ用css
========================================== */

/* ==========================================
会員規約
========================================== */
.agreement h1,
.agreement h2,
.agreement h3,
.agreement h4,
.agreement h5,
.agreement h6{
    color: var(--primary);
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.4em;
    margin-bottom: 1.5rem;
}
.agreement h1{
    font-size: 4.6rem;
}
.agreement h2{
    font-size: 3.6rem;
}

.agreement h3{
    font-size: 3rem;
}

.agreement h4{
    font-size: 2.8rem;
}

.agreement h5{
    font-size: 2.6rem;
}

.agreement h6{
    font-size: 2.4rem;
}

.wp-element-button{
    display: block;
    letter-spacing: 0.05em;
    line-height: 1.25em;
    color: var(--white);
    text-align: center;
    background: var(--primary);
    padding: 1.5rem 1.5rem;
    border-radius: 0;
}
.wp-element-button:hover{
    background: var(--quaternary-dark);
}

@media screen and (width <= 1024px) {
    .agreement h1{
        font-size: 3.6rem;
    }
	.agreement h2{
        font-size: 3.2rem;
    }
	.agreement h3{
        font-size: 2.8rem;
	}
	.agreement h4{
        font-size: 2.6rem;
	}
	.agreement h5{
        font-size: 2.4rem;
	}
	.agreement h6{
        font-size: 2.2rem;
	}
}

@media screen and (width <= 576px) {
    .agreement h1{
        font-size: 2.5rem;
    }
	.agreement h2{
        font-size: 2.4rem;
    }
	.agreement h3{
        font-size: 2.3rem;
	}
	.agreement h4{
        font-size: 2.2rem;
	}
	.agreement h5{
        font-size: 2.1rem;
	}
	.agreement h6{
        font-size: 2rem;
	}
}


/* ここから入力↓↓ */

/* とよあけ 会員になるには */
.member-btn-center {
    padding-top: 2.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.member-btn-center .member-notes-list-item {
    font-size: 1.5rem;
    padding-top: 1rem;
}


